.acessar-conta {
    position: relative;
    top: 10px;
    background-color: #333;
    border: 0;
    color: #fff;
    }
    @media screen and (min-width: 600px) {
    .wrapper-header {
    height: 15vh;
    }
    .menu-header li {
    list-style: none;
    display: inline;
    position: relative;
    margin: 10px;
    top: 30px;
    font-size: 18px;
    }
    }
    .form-row.align-items-center {
    height: 380px;
    margin-top: -160px;
    }
    